Unsubscribe

Create an unsubscribe group

Creates a new unsubscribe group and returns it with a 201 Created status. An organization holds at most 200 groups.

POST
/v1/unsubscribe-groups

Creates a new unsubscribe group and returns it with a 201 Created status. An organization holds at most 200 groups.

x-api-key<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

name*string
Length1 <= length
description?string|null|null

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/unsubscribe-groups" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "id": "string",  "organizationId": "string",  "name": "string",  "description": "string",  "isDefault": true,  "memberCount": 0,  "createdAt": "string",  "updatedAt": "string"}

Related documentation